Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasWidget

## Name

GnomeCanvasWidget --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasWidget;

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasWidget

## Description

## Details

### struct GnomeCanvasWidget

    struct GnomeCanvasWidget;

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasImage | GnomeClient